Source: golang-github-jacobsa-bazilfuse
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-bazil-fuse-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-bazilfuse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-bazilfuse.git
Homepage: https://github.com/jacobsa/bazilfuse
XS-Go-Import-Path: github.com/jacobsa/bazilfuse

Package: golang-github-jacobsa-bazilfuse-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-bazil-fuse-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
Description: fork of bazil.org/fuse for gcsfuse
 This package is an implementation detail of github.com/jacobsa/fuse, which is
 used by gcsfuse. You likely should be using bazil.org/fuse (contained in
 Debian package golang-bazil-fuse-dev) directly.
 .
 Changes from upstream are:
 .
  * The function SetOption allows for setting arbitrary mount options.
